Visual Studio 2010 SP1 Beta is incompatible with LightSwitch Beta 1

Visual Studio 2010 SP1 Beta is incompatible with LightSwitch Beta 1

Rate This
  • Comments 2

Last month Jason Zander announced the availability of Visual Studio SP1 Beta. We want to inform you that if you’re working with the LightSwitch Beta 1, do not install the Visual Studio SP1 Beta as these Beta releases are not compatible. If you want to install LightSwitch Beta 1 into Visual Studio 2010 Pro or Ultimate versions please be aware that LightSwitch Beta 1 will only work with Visual Studio 2010 RTM (released version).  If you just install LightSwitch Beta 1 please do not install the SP1 Beta after that.

If you’ve already installed SP1 Beta then to remove it, go to your Add/Remove Programs and uninstall it there. If you are still having problems, perform a Repair on LightSwitch Beta 1 and you should be up and running again.

Sorry for the inconvenience but these are Beta releases! ;-)

-Beth Massi, Visual Studio Community

Leave a Comment
  • Please add 7 and 3 and type the answer here:
  • Post
  • The sad thing is that (a) You didnt realise this, and (b) that those of us who wanted to test Lightswitch worked this out ages ago and only now are you posting about it.

    It's not inspired leadership folks.

  • Hi M. Hawksworth,

    Sorry for the inconvenience but we just started to hear this issue from folks and thought it best to post this to let everyone else know.

    Cheers,

    -Beth

Page 1 of 1 (2 items)